imageslice(1)

NAME

imageslice - extract a subimage using pixel regions

SYNOPSIS

imageslice input output outregion

DESCRIPTION
imageslice is a small tool come with casacore source. It extracts a subimage using pixel regions.

outregion is output image region. Specify start/end pairs for each axis. Use -1 to use the input image shape.

AUTHOR

This manual page was written by Benda Xu <heroxbd@gentoo.org>, for the Debian GNU/Linux system.